al_ustr_find_cset_cstr(3)

NAME

al_ustr_find_cset_cstr - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    int al_ustr_find_cset_cstr(const ALLEGRO_USTR *us, int start_pos,
       const char *reject)

DESCRIPTION

Like al_ustr_find_cset(3) but takes a C-style string for reject.

SEE ALSO

al_ustr_find_cset(3), al_ustr_find_set_cstr(3)